/* CSS Document */

.con-main{width:685px; padding:10px 0px 8px 5px; margin-bottom:20px; float:left;}
.con-sec1{width:685px; float:left;}
.box-bg{ background:url(../images/bg_box_3.jpg) no-repeat right; width:353px; float:left; height:201px;}
.box-bg02{ background:url(../images/bg_box_4.jpg) no-repeat right; width:332px; float:left; height:201px;}
.spacer10{ height:0px;}
/*.spacer5{ height:5px;}*/

.heading-main{ font-size:18px; font-family:Tahoma, Arial, Helvetica, sans-serif; color:#008000; margin:0px; padding:24px 0px 0px 0px; font-weight:bold;}
.heading-small{ font-size:12px; font-family:Tahoma, Arial, Helvetica, sans-serif; color:#000000; margin:0px; padding:0px; font-weight:normal; }
.txt-box-normal{ font-size:11px; font-family:Tahoma, Arial, Helvetica, sans-serif; color:#000000; font-weight:normal; margin:0px; padding:0px;}


.txt-box-normal02{ font-size:11px; line-height:10px; font-family:Tahoma, Arial, Helvetica, sans-serif; color:#000000; font-weight:normal; margin:0px; padding:0px;}
img { border:none;}
.txt-box-normal03{ color:#035da4;}
.seprator13{ height:13px; clear:both;}
.yard-heding{ width:332px;float:left; padding:0px 0px 0px 0px;}
.yard-heding-img{ width:78px; float:left; padding:8px 0px 0px 10px; }
.float-left{ float:left;}
.clear{ clear:both;}

.txt-con1{ width:332px; float:left;padding:4px 0px 0px 0px;}
.txt-con1-txt{ width:190px; float:left;padding:12px 0px 0px 14px;}
.txt-con1-img{ width:102px; float:left;padding:0px 0px 0px 26px;}
.txt-con2{ width:332px; float:left;padding:4px 0px 0px 0px;}
.txt-con2-txt{ width:220px; float:left;padding:9px 0px 0px 14px;}
.txt-con2-img{ width:55px; float:left;padding:0px 4px 0px 14px;}



.yard-heding02{ width:332px;float:left; padding:0px 0px 0px 0px;}
.yard-heding-img02{ width:50px; float:left; padding:8px 24px 0px 10px;  }
.heading-main02{ font-size:18px; font-family:Tahoma, Arial, Helvetica, sans-serif; color:#008000; margin:0px; padding:26px 0px 0px 0px; font-weight:bold;}
.txt-con3{ width:330px; height:93px; float:left;padding:9px 10px 0px 14px; color:#035da4;}
.txt-con3-txt{ width:305px; float:left;padding:0px 0px 6px 0px;}


.sub-con4{ width:332px; float:left; padding:4px 0px 0px 0px;}
.sub-con4-01{ float:left; width:160px; padding:12px 19px 0px 14px;}
.sub-con4-02{ float:left; width:54px; padding:0px 10px 0px 0px; text-align:right;}
.sub-con4-03{ float:left; width:114px; padding:0px 0px 0px 0px;text-align:right;}
.paddingT8{ padding-top:10px;}
.paddingT13{ padding-top:10px;}
.paddingT5{ padding-top:8px; *padding-top:0px;}


#link-more{ font-family:Tahoma, Arial, Helvetica, sans-serif; color:#008000; font-size:12px; text-align:right;  float:left; width:332px;  }
#link-more a{ font-family:Tahoma, Arial, Helvetica, sans-serif; color:#008000; font-size:12px;text-decoration:none;  }
#link-more:hover{ font-family:Tahoma, Arial, Helvetica, sans-serif; color:#008000; font-size:12px; text-decoration:underline; }


#link-more02{ font-family:Tahoma, Arial, Helvetica, sans-serif; color:#008000; font-size:12px; text-align:right; padding-right:10px;   float:left; width:312px; font-weight:normal;   }
#link-more02 a{ font-family:Tahoma, Arial, Helvetica, sans-serif; color:#008000; font-size:12px; text-decoration:none;   }
#link-more02:hover{ font-family:Tahoma, Arial, Helvetica, sans-serif; color:#008000; font-size:12px; text-decoration:underline; }
/*inner pagee*/
.inner-width{ width:700px; float:left;}

.neighborhood-updates{ width:700px; background:url(../images/bgtop2.jpg) no-repeat; height:50px; float:left;}
.spacer6{ height:6px; background:#fff; clear:both; }
.neighborhood-heading{ font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:19px; color:#008000; font-weight:bold; float:left;
padding:14px 0px 10px 13px; }
.filter-result{ float:right;padding:10px 12px 0px 0px;}

.bg-large{
	width:700px;
	background:url(../images/bglarge2.jpg) no-repeat;
	height:777px;
	float:left;
}
.inner-container{width:679px; margin:0 auto; border-bottom:1px solid #ffffff;}  
.inner-container-img{ width:97px; padding:20px 0px 9px 0px; float:left;}
.inner-container-txt{ width:201px; float:left; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:14px; color:#0033FF; padding:20px 0px 0px 0px;}
#link-title{ width:201px; float:left; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:14px; color:#0033FF; padding:20px 0px 0px 0px;}
#link-title a{ font-family:Tahoma, Arial, Helvetica, sans-serif; color:#0033FF; font-size:14px; text-decoration:none;   }
.inner-container-txt h1{float:left; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:14px; color:#000000; margin:0px;padding:0px; font-weight:bold;}
.inner-container-txt h2{float:left; font-family:Tahoma, Tahoma, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; margin:0px;padding:0px; font-weight:normal;}
.inner-container-rt{ float:left; width:381px;margin:25px 0px 0px 0px;}
.inner-container-rt2{ float:left; width:381px;margin:10px 0px 0px 0px;}
.inner-container-rt3{ float:left; width:381px;margin:6px 0px 0px 0px;}
.inner-container-rt4{ float:left; width:381px;margin:6px 0px 0px 0px;}
.inner-container-rt5{ float:left; width:381px;margin:8px 0px 0px 0px;}
.inner-container-rt6{ float:left; width:381px;margin:12px 0px 0px 0px;}
.inner-container-rt7{ float:left; width:381px;margin:10px 0px 0px 0px;}
.inn-con-div84{ float:left; width:94px;}
.inn-con-div94{ float:left; width:94px;}

.small-txt{font-family:Tahoma, Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; margin:0px;padding:0px; font-weight:normal;}
.small-txt2{font-family:Tahoma, Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; margin:14px;padding:0px; font-weight:normal;}
.small-txt3{font-family:Tahoma, Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; margin:14px;padding:0px; font-weight:normal;}
.small-txt4{font-family:Tahoma, Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; margin:14px;padding:0px; font-weight:normal;}

#bottom-link{ float:right; width:400px; font-family:Tahoma, Tahoma, Arial, Helvetica, sans-serif; color:#0033FF; font-size:12px; font-style:italic; text-align:right; padding-right:10px;}
#bottom-link a{  width:400px; font-family:Tahoma, Tahoma, Arial, Helvetica, sans-serif; color:#0033FF; font-size:12px; font-style:italic; text-align:right; padding-right:10px; text-decoration:none; font-weight:bold;}

#bottom-link a:hover{ text-decoration:underline;}
